.apod {
  max-width: 400px;
  display: block;
  width: 80%;
  border-radius: 4px;
  padding: 30px;
  margin-top: 40px;
  color: #fff;
  text-align: left;
  box-shadow: 0 0 20px rgba(179, 179, 179, 0.5);
  background: #282c34;
  &__img {
    margin-bottom: 20px;
    height: 220px;
    img {
      object-fit: cover;
      height: 100%;
      width: 100%;
    }
  }
  &__title {
    color:  #61dafb;
    margin-bottom: 15px;
    font-size: 2em;
  }
  &__date, &__copyright, &__desc {
    margin-bottom: 10px;
  }
  &__date, &__copyright {
    h3 {
      display: inline-block;
      margin-right: 10px;
    }
  }
  &__desc {
    div {
    margin-bottom: 35px;
      font-size: .8em;
    }
  }
}